Subject: Re: [PATCH net-next v6 04/23] zinc: ChaCha20 x86_64 implementation

From: Borislav Petkov <[email-masked]>
Date: Sat, 29 Sep 2018 09:56:01 +0200

On Sat, Sep 29, 2018 at 04:01:53AM +0200, Jason A. Donenfeld wrote:
> I was wondering about the ordering of these, actually. I've seen s-o-b
> on top and s-o-b on bottom of the cc list in lots of commits and
> haven't yet divined the One True Position.

Documentation/process/submitting-patches.rst

section 12, first sentence.

The SOB chain needs to clearly express the path of the patch from
author(s) to the upstream kernel.

-- 
Regards/Gruss,
    Boris.

Good mailing practices for 400: avoid top-posting and trim the reply.